Module Insights

Version: 0.1.0

Test Results:
OS ARCH DISTRO Node Version Passed Code Coverage
linux x64 ubuntu-16.04 v8.11.3 View log 56
linux s390x ubuntu-16.04 v8.11.3 View log 56
linux x64 ubuntu-16.04 v6.14.3 View log 56
linux s390x ubuntu-16.04 v6.14.3 View log 56
linux ppc64le ubuntu-16.04 v8.11.3 View log 56
linux ppc64le ubuntu-16.04 v6.14.3 View log 57
linux x64 ubuntu-16.04 v6.14.4 View log 56
linux x64 ubuntu-16.04 v8.11.4 View log 56
linux ppc64le ubuntu-16.04 v6.14.4 View log 57
linux ppc64le ubuntu-16.04 v8.11.4 View log 56
darwin x64 macos10.13 v8.11.4 View log 56
darwin x64 macos10.13 v6.14.4 View log 56
linux s390x ubuntu-16.04 v6.14.4 View log 56
linux s390x ubuntu-16.04 v8.11.4 View log 56
linux s390x ubuntu-16.04 v8.12.0 View log 56
linux ppc64le ubuntu-16.04 v8.12.0 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux x64 ubuntu-16.04 v8.12.0 View log 56
darwin x64 macos10.13 v8.12.0 View log 56
linux x64 ubuntu-16.04 v10.12.0 View log 56
linux ppc64le ubuntu-16.04 v10.12.0 View log 56
linux s390x ubuntu-16.04 v10.12.0 View log 56
darwin x64 macos10.13 v10.12.0 View log 56
linux x64 ubuntu-16.04 v10.13.0 View log 56
linux ppc64le ubuntu-16.04 v10.13.0 View log 56
linux s390x ubuntu-16.04 v10.13.0 View log 56
darwin x64 macos10.13 v10.13.0 View log 56
linux x64 ubuntu-16.04 v8.13.0 View log 56
linux s390x ubuntu-16.04 v8.13.0 View log 56
linux ppc64le ubuntu-16.04 v8.13.0 View log 56
darwin x64 macos10.13 v8.13.0 View log 56
linux x64 ubuntu-16.04 v8.14.0 View log 56
linux s390x ubuntu-16.04 v8.14.0 View log 56
linux x64 ubuntu-16.04 v6.15.0 View log 56
linux x64 ubuntu-16.04 v10.14.0 View log 56
linux s390x ubuntu-16.04 v6.15.0 View log 56
linux s390x ubuntu-16.04 v10.14.0 View log 56
linux ppc64le ubuntu-16.04 v8.14.0 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

darwin x64 macos10.13 v8.14.0 View log 56
linux ppc64le ubuntu-16.04 v6.15.0 View log 56
linux ppc64le ubuntu-16.04 v10.14.0 View log 56
darwin x64 macos10.13 v6.15.0 View log 56
darwin x64 macos10.13 v10.14.0 View log 56
linux x64 ubuntu-16.04 v10.14.1 View log 56
linux s390x ubuntu-16.04 v10.14.1 View log 56
darwin x64 macos10.13 v10.14.1 View log 56
linux ppc64le ubuntu-16.04 v10.14.1 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.